
QGIS Application - Bug report #13758

Attribute Table, Clipboard

2015-11-04 07:57 AM - Gerd Dreier

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.12.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 21785

Description

I have a Attribute Table with some Joins. If I copy the Attribute Table to the Clipboard and Import it to Excel or any other program, only the

join number is insert to Excel and not the shown text form the Attribute Table.

It is not really a Error, but it will be better, if it is possible to switch between "Insert with Joins" or "Insert with the connected text"

History

#1 - 2015-11-05 08:44 AM - Giovanni Manghi

- Status changed from Open to Feedback

What do you mean with "join number"?

I created joins, copied/pasted (to libreoffice) the resulting table of attributes and seems ok.

#2 - 2015-12-19 10:42 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback.
